Luma3DS - Noob-proof 3DS Custom Firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by Minox, Jun 11, 2017.

  1. TokyoDoll

    TokyoDoll GBAtemp Regular

    Member
    2
    Feb 21, 2018
    Japan
    My Otaku Room
    I tried to update my Luma3DS ver 9.0 but I keep getting a error when I load the damn application on my 3DS..
    Can someone please help?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Marina is best waifu

    Member
    24
    Sep 13, 2009
    Antarctica
    Many moons away
    This is not an issue related to Luma3DS, but do you know the tickets that you uninstalled?


    What is the error that you are getting?
     
  3. Axlfox

    Axlfox Advanced Member

    Newcomer
    2
    Feb 25, 2016
    United States
    Did you update your 3DS to 11.8? cuz that update breaks Luma 9.0 and below, you need to update to 9.1
     
  4. Nikorasu95

    Nikorasu95 Newbie

    Newcomer
    1
    May 31, 2018
    United States
    I have my 3DS hacked with boot9strap. My 3ds firmware is 11.6.0-39U. I have already updated Luma3DS to v9.1. What should I beware of if I update to 11.8? Will my Hombrew Launcher Rosalina v2.0.0 stop working? Will the .cia games installed with FBI be deleted?
     
  5. Hayato213

    Hayato213 GBAtemp Addict

    Member
    8
    Dec 26, 2015
    United States
    Only thing to pay attention to is don't do anything has to do tickets on 11.8, that is to prevent ban, as for Freeshop it no longer works on any firmware, on any system.
     
  6. Nikorasu95

    Nikorasu95 Newbie

    Newcomer
    1
    May 31, 2018
    United States
    I don't use freeshop and I'm not sure I have apps that messes with the tickets. The only apps I have installed is what got installed with hacking the 3DS such as Anemone theme manager, Luma Updater, FBI, Checkpoint, and Homebrew Launcher.
     
  7. Hayato213

    Hayato213 GBAtemp Addict

    Member
    8
    Dec 26, 2015
    United States
    You should be fine.
     
  8. Nikorasu95

    Nikorasu95 Newbie

    Newcomer
    1
    May 31, 2018
    United States
    Thank you. The update worked with no problems.
     
  9. hobojoe551

    hobojoe551 Member

    Newcomer
    1
    Jul 31, 2018
    United States
    Hey, I'm new here in the 3DS area. I am really sorry if this has already been asked before but I am getting a 2DS tomorrow. All of the guides I find, say to remove the Micro SD from the 3DS, but the 2DS does not have a Micro SD. Should I just use the SD card for this?
     
  10. Hayato213

    Hayato213 GBAtemp Addict

    Member
    8
    Dec 26, 2015
    United States
    Same concept, when it said micro SD, it mean SD card for 3ds/2ds that support SD card. Just note that micro SD with adapter is equivalent of SD card.
     
  11. hobojoe551

    hobojoe551 Member

    Newcomer
    1
    Jul 31, 2018
    United States
    I also meant to ask, on my DSi and DS Lite I can use any type of Micro SD Wether its SDXC or just normal SD by formatting it to fat32 using a special program. Will this work if I use an adapter?
     
  12. Hayato213

    Hayato213 GBAtemp Addict

    Member
    8
    Dec 26, 2015
    United States
    Yes, as long it is properly formatted and fit the SD card slot.
     
  13. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    7
    Apr 23, 2007
    United States
    Well well well, the latest commit looks very interesting

     
    juniorcba likes this.
  14. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    17
    Jan 17, 2013
    Mexico
    What does that mean exactly?
    From what I read, it seems like they are trying to let Nintendo know who has a hacked console and who doesn't
     
  15. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    7
    Apr 23, 2007
    United States
    It's the exact opposite. If unitinfo is set on the console (so not a dev console, which is how I read that), prevents NIM from sending nintendo a 0 key and whatever IV is. Typically, that unpatched process lets Nintendo know who has a patched console. They are patching that so Nintendo won't be able to find out that way.
     
    ShadowOne333 likes this.
  16. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    15
    Apr 20, 2015
    United States
    Tigard, OR
    It's so the key/iv for tickets exported with AMPXI:ExportTicketWrapped is always zeros, meaning we can use it to export all the installed tickets.
     
    OrGoN3 and ShadowOne333 like this.
  17. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    7
    Apr 23, 2007
    United States
    Couldn't we already export all of the tickets?
     
  18. Milantcm

    Milantcm Newbie

    Newcomer
    1
    Sep 28, 2018
    India
    Hey,is it possible to run luma3ds on a 3ds version 11.0.0 33?
     
  19. NFates

    NFates Wants to understand™

    Member
    4
    Mar 13, 2016
    Dominican Republic
    Probably at home.
    Yes.
     
    Milantcm and TurdPooCharger like this.
  20. Milantcm

    Milantcm Newbie

    Newcomer
    1
    Sep 28, 2018
    India
    I have a 3ds running version 11.0.0 33E and I had installed cfw on it a while back(apparently).When I hold select and press the power button ,I get the luma3ds boot menu ,no problems,Ver 6.1.2. But when I press the L ,down and select buttons in the 3ds menu,I don't get the Rosalina menu.Did I do something wrong?
     
    sebas72563 likes this.
Loading...